﻿@import url('topNav.css');
@import url('leftNav.css');


body { margin:0px; padding:0px; background:url(../images/page-bk.jpg) center top repeat-x #0f5dad; width:100%; background-size:100%; font-family:Arial, Helvetica, sans-serif; }
* { margin:0px; padding:0px;}
* { box-sizing:border-box;}

#main_page { margin:0; padding:0px; width:100%;}
#headerTop {background:#fff; border-top: 5px solid #fff; height: 10px; margin: 0 auto; position: relative; width: 990px;}
#wrapper { background:#fff;box-shadow: 0 0 6px rgba(0, 0, 0, 0.6); height: auto; margin: 0 auto; padding: 0 15px; overflow:hidden; width: 990px;}



#container { float:left; width:100%;}
#header { float: left; margin:0px; padding:0;width:100%; text-align:center;}
.logo {float: left;padding: 0;width:38%;}
.topImg { float: left;padding: 0;width: 30%;}
.headerRight { float: right; padding: 0; }


.top_home { float: left; width: 100%;}

#topNav {float: left; margin:0px; padding:0;width:25%; background:#000;}
#topNav ul { margin:0px; padding:0px;}
#topNav li { float:left; list-style:none; padding:10px 10px 10px 0;}
#topNav li a { text-decoration:none; color:#fff; padding:11px 20px 10px 20px; font-size:16px;}
#topNav li a.active,#topNav li a:hover {background:#f03;  padding:11px 20px 10px 20px;}



   
.banner {float: right; margin:0; padding:0;}   

.banner_top  { position:relative; width:100%; float:left; position:relative; margin-bottom:30px;}
.banner_top_inn{ float: left; margin: -3px 0 5px;position: absolute;right: 2px; top: 0;}
.banner_top img { height:29px;}

.boxPan {float: left; margin:0px; padding:0;width:100%; text-align: center; }
.box1 { float: left;margin: 0 12px 0 0; max-width: 100%; width: 24%;}
.box1:last-child {float: right; width:24%; margin:0px;}

.mainContent {float: left; margin:15px 0 15px 0; padding:0;width:100%;text-align:center;}
.contentLeft { float:left; width:18%;  margin:0px; padding:4px 0 0 0;text-align:center; }
.contentLeft ul { margin:0px; padding:12px 0 0 0; display:inline;}
.contentLeft li {list-style:none; padding:5px 0 10px 0;}
.contentLeft li a { text-decoration:none; color:#fff; padding:0px; }

.contentLeft li.social_icon img { width: 34px; max-width:100%; margin: 0;    padding: 0;}

.contentRight { width:82%; float:right; margin:0px; padding:0px;}
.video { margin-left:15px;}
.row.video { margin-bottom:20px; margin-left:0;}
.halfrow { width:100%; float:left; margin:0px; padding:0px; text-align:center;}
.halfrow h1 { font-size:24px; padding-bottom:10px; padding-top:0px;  color:#56585b; font-weight:normal; text-align:left;}

.mainContentLeft { float:left; width:54%; margin:0px; padding:0 15px; text-align:left;}
.mainContentLeft h1 { font-size:24px; padding-bottom:5px; padding-top:0px;  color:#0f5dad; font-weight:normal; text-align:left;}
.mainContentLeft h2 {font-size:18px;  padding-bottom:10px; padding-top:10px; color:#0f5dad; font-weight:normal;}
.text_black { color:#000 !important;}
.mainContentLeft h3 {font-size:17px;  padding-bottom:0px; padding-top:10px; font-weight:normal; color:#0f5dad;}
.mainContentLeft p {font-size:15px; line-height:22px; padding-bottom:5px; padding-top:5px; color:#56585b;}
.mainContentLeft p a { color:#0f5dad; text-decoration:none}
.row { float:left; width:100%; text-align:left;}
.row p {font-size:15px; line-height:22px; padding-bottom:5px; padding-top:5px; color:#56585b;}
.row_half { float:left; width:46%; margin-right:15px;}

.services { float:left; width:100%;}
.services ul { margin:0px; padding:0px;}
.services li { background:url(../images/bullet.jpg) 0 6px no-repeat; font-size:16px; line-height:22px; list-style:none; padding:0 0 3px 21px; font-weight:normal;}

.video {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}


.video {
    margin-left: 15px;
}

.row.video {
    margin-bottom: 20px;
    margin-left: 0;
}

.news { float:left; width:100%; border-bottom:3px solid #999; padding-bottom:10px; margin-bottom:10px;}
.news h3 { margin:0px; padding:0px;}
.news p {margin:0px; padding:0px;}
.news p span { margin:0px; vertical-align:middle; }

.mainContentRight {float:right; width:45%; margin:0px; padding:0px; text-align:left;}
.picblock {  padding-bottom:20px; float:left; width:100%; }
.picblock p {  color: #56585b; font-size: 16px;  line-height: 22px;}
.picblock img {max-width:100%; width:100%;}
.phone { float:left; width:55px; margin-right:10px;}
.call { font-size:42px; font-weight:bold;color: #0f5dad;}

#footer { float:left; width:100%; border-top: 7px solid #0f5dad; padding-bottom:20px; padding-top:10px;}
.copyright { float:left; width:36%;}
.copyright h1 {font-size:13px; padding-bottom:5px;  padding-top:5px; border-bottom:2px solid #565759; color:#565759;}
.copyright p { padding-top:5px;font-size:13px;}
.footerLogo {float:left; width:20%;}

.f_contact {float: right; width:60%;}
.f_contact p { text-align: right; font-size:10px; color:#565759;}

#header nav .menu_expand{text-decoration:none;display:none;padding:15px 0 15px 20px;color:#333;font-size:15px;text-transform:uppercase}
#header nav .menu_expand span{float:right;height:17px;width:30px;display:block;background:url(../images/icon_plus.png) no-repeat;padding:0}
#header nav .menu_expand.active span{background:url(../images/icon_minus.png) no-repeat}
#header nav ul.nav-main{margin:0;padding:0}
#header nav ul li ul {display: none;}

#header nav .main-nav { display: none;}



/*=========================Footer Section Classes====================================*/
a.bluetxt{color:#ed6e15 !important;}
.bluetxt{color:#d22727!important;}

a.greentxt{color:#ed6e15 !important;}
.greentxt{color:#ed6e15!important;}

a.orangetxt{color:#f47649 !important;}
.orangetxt{color:#f47649!important;}

a.black{color:#000 !important;}
.black{color:#555555!important;}

a.red{color:#db4438 !important;}
.red{color:#db4438!important;}
.redtxt{color:#c61f2d!important;  }
/*=========================Other Classes====================================*/
.right{text-align:right;}

ul.w-ul{width:125px; float:left;}
ul.services,ul.services1,ul.services2{margin:0px; padding:10px 0px;}
.services li{list-style:none; background:url('../images/bullet.jpg') no-repeat 0px 7px ; margin:0px; padding:0px 0px 3px 15px; font-size:18px; font-weight: normal; color:#0f5dad; line-height:24px;}
.services1 li{list-style:none; background:url('../images/bullet1.png') no-repeat 0px 6px ; margin:0px;padding:0px 0px 3px 15px; font-size:17px;font-weight: normal; color:#56585b; line-height:22px;}
.services2 li{list-style:none; background:url('../images/bullet11.jpg') no-repeat 0px 7px ; margin:0px; padding:0px 0px 3px 13px; font-size:17px; font-weight: normal; color:#56585b; line-height:22px;}
.services3 li{list-style:none; background:url('../images/bullet.jpg') no-repeat 0px 7px ; margin:0px; padding:0px 0px 3px 13px; font-size:17px; font-weight: normal; color:#56585b; line-height:22px;}

.half{ width:195px; float:left;}
ul.half{margin:0px; padding:10px 0px;}
.half li{list-style:none; background:url('../images/bullet.jpg') no-repeat 0px 8px ; margin:0px; padding:2px 0px 3px 12px; font-size:16px; font-weight: normal; color:#0f5dad; line-height:22px;}

.half1{ width:95px; float:left; font-size:11px; color:#ed6e15; line-height:1.3em;	margin:0px; padding:5px 0px 5px 0px;}
.testi{width:100%; float:left; padding:7px 0px 7px 0px; text-align: justify;}
.testi h1{font-size:25px; font-weight: normal; color:#0f5dad; margin:0px; padding:2px 0px 5px 0px; line-height:1.3em;}
.testi h2{font-size:15px; font-weight: normal; color:#0f5dad; margin:0px; padding:2px 0px 5px 0px; line-height:1.3em;}

.testi h3{font-size:13px; font-weight:bold; color:#555555; margin:0px; padding:1px 0px 1px 0px; line-height:1.3em;}
.testi p {font-size:15px; color:#555; margin:0px; padding:1px 0px 5px 0px; line-height:1.3em;}

.discount-sec{background:url(../images/discount-bk.jpg) no-repeat top left; width:200px; height:201px;padding-left:164px; float:left;}
.discount-sec a{margin-top:172px; font-size:12px; color:#ffffff; display:block; float:left;}
.discount-sec a:hover{color:#5eacdd;}

.internet-dis-sec{background:url(../images/internet-dis-bk.jpg) no-repeat top left; width:300px; height:201px; padding-left:64px; float:left;}
.internet-dis-sec  a{margin-top:171px; font-size:12px; color:#ffffff; display:block; float:left;}
.internet-dis-sec  a:hover{color:#051931;}

.fullswitch-bk{background:url(../images/fullswitch-bk.jpg) no-repeat top left; width:300px; height:201px; padding-left:64px; float:left;}
.fullswitch-bk  a{margin-top:171px; font-size:12px; color:#ffffff; display:block; float:left;}
.fullswitch-bk  a:hover{color:#051931;}

.faq_left{width:580px; float:left;}
.faq-row{width:570px;  float:left;}
.faq-row p span{display:block; padding-top:10px;}
.faq_right{width:170px; float:right;}
.boiler-img{width:170px; padding-bottom:10px; float:left;}

.boxPan{width:100%;  float:left; padding:15px 0 0 0;}
.box1{width:24%; float:left;}
.boxImg{width:230px; float:left;}
.boxBlue{width:230px; float:left; background:#1c307e;}
.boxSkyblue{width:230px; float:left; background:#6aa8dc;}
.boxRed{width:230px; float:left; background:#c0081f;}
.boxGray{width:230px; float:left; background:#818386;}
.boxPan ul{margin:0px; padding:10px 15px;}
.boxPan li{list-style:none; background:url('../images/bullet.png') no-repeat 0px 7px ; margin:0px; padding:0px 0px 3px 12px; font-size:15px; font-weight:normal; color:#fff; line-height:1.3em;}
.mar1{ margin-right:10px;}
.boxGrayTxt{ width:170px; float:left; font-size:13px; color:#fff; line-height:1.3em; margin:0px; padding:10px 10px 10px 10px;}
.boxGrayYoutube{width:32px; float:left; padding-top:30px;}


.contact-form {float: left; width: 100%;}
.formrow {float: left; width: 100%; line-height:30px;}
.formrow img { width:130px; height:25px; margin-top:5px;}
.label label { font-size:14px;}
.label,.field {float: left; width: 100%;}

.field .input{border:solid 2px #D1D1D1; width:100%; line-height:20px;}
.formrow.pad1 {padding-bottom: 10px; padding-top: 15px;}
.contact-info h2 { color: #0f5dad; font-size:25px; font-weight: normal; margin-bottom:10px;}
.contact-info h2 span { color: #46a5d6;}
.contact-info p { font-size:17px; line-height:25px; color: #56585b;}
.formrow a { color: #c61f2d; text-decoration: none;}

.col_box { float:left; width:100%; margin-bottom:15px;}
.col_box h2 { font-weight:normal; color:#555; font-size:18px; margin:0px; padding:0px;}
.col_box p {font-weight:normal; color:#56585b; font-size:14px;margin:0px; padding:5px 0 5px 0; line-height:18px;}
.col_box p span {color:#f28d22;margin:0px; padding:0px; }


table.contact_forms {
    float: left;
    width: 100%;
}
table.contact_forms td {float:left; width:100%;}
table.contact_forms td input { float:left; width:100%; border: 2px solid #d1d1d1; background:none; line-height:25px; height:auto;}
textarea.txtFld {float:left; width:100%;  height:80px; margin-top:5px; margin-bottom:5px; border: 2px solid #d1d1d1;background:none;}

#booking > input {
    margin-bottom: 10px;
}



@media only screen and (max-width:990px) {
img { max-width:100%; width:100%; vertical-align:middle;}
#wrapper { width:96%; padding:0 20px;}
#headerTop { width:96%;}
.header_inn { float: left; width:100%;}
#header { display:inline-block; float:none; width:100%;}
.logo {float: left;padding: 0;width: 32%;}

.topImg { float: left;padding: 0;width: 33%;}
.box1 { margin: 0 9px 0 0;}

.leftnav { width:100%; float:left;}
.leftnav ul li  { width:100% !important; float:left !important;}
.leftnav ul li a { margin:0px; padding:8px 5px  !important; }
.leftnav ul li a.on {  width:100%; float:left;}
.leftnav ul li.onenav,.leftnav ul li.twonav,.leftnav li.threenav,.leftnav li.fournav,.leftnav li.fivenav,.leftnav li.sixnav,.leftnav li.sevennav,.leftnav li.eightnav { background:#0f5dad ; width:auto; padding:0px; margin:0px; position:inherit; border-bottom:1px solid #fff;}


.leftnav ul li.onenav a:hover, .leftnav ul li.onenav a.on,.leftnav ul li.twonav a:hover, .leftnav ul li.twonav a.on,.leftnav ul li.threenav a:hover, .leftnav ul li.threenav a.on,.leftnav ul li.fournav a:hover, .leftnav ul li.fournav a.on,.leftnav ul li.fivenav a:hover, .leftnav ul li.fivenav a.on,.leftnav ul li.sixnav a:hover, .leftnav ul li.sevennav a:hover, .leftnav ul li.sevennav a.on,.leftnav ul li.eightnav a:hover, .leftnav ul li.eightnav a.on { background:none; }

.leftnav ul li a:hover { color:#bfbfbf !important;}


.banner { float:right; width:100%; padding-top:10px;}

}


@media only screen and (max-width:850px) {

}

@media only screen and (max-width:768px) {
.top_home .leftnav { display:none;}
#header nav .main-nav { display: block;}
#header { display:inline-block; float:none; width:100%;}
#topNav{ display:none;}
nav { margin-bottom:10px;}
#header nav .menu_expand{display:block;color:#fff;padding:12px; background:#0f5dad; text-align:left;}
#header nav ul.nav-main{display:none}

.header_inn { float:none; display:inline-block; width:100%; padding:0px;}
#header nav ul.nav-main li { list-style:none; padding:0px; text-align:left;} 
#header nav ul.nav-main li a { background:#0f5dad; text-decoration:none; color:#fff;padding: 10px; float: left; width: 100%; border-bottom:1px solid #e0e0e0;}
#header nav ul.nav-main li a.on {background:#003d8d;}
#header nav ul.nav-main li a:hover { background:#003d8d; color:#fff;width: 100%; }


.logo {float: none; display:inline-block;width: auto;}
.topImg { float: none; display:inline-block;width:auto;}
.headerRight {float: none; display:inline-block; width:auto;}



.banner { width:100%;}
.box1 { float:none; display: inline-block; width:100%;}
.box1,.box1:last-child {float: none; display:inline-block;width: auto; border:1px solid #c9c9c9; padding:10px; margin:0 10px 20px 0; border-radius:5px;}
.mainContent { float:none; width:100%; display:inline-block;}
.contentLeft {float:none; width:100%; display:inline-block;}
.contentLeft li {display:inline-block; float:none;  border:1px solid #c9c9c9; padding:10px; margin:0 5px 20px 0; border-radius:5px;}

.picblock { max-width:100%; width: auto; display:table; display:inline-block; float:none;  border:1px solid #c9c9c9; padding:10px; margin:0 10px 20px 0; border-radius:5px;}
.picblock.contact_box{ float:none; display:inline-block; width:100%; text-align:center;}
.mainContentLeft {float:none; width:100%; display:inline-block;}
.mainContentRight {display: inline-block; float: none; text-align: center; width:auto;}
.contentRight {float:none; width:100%; display:inline-block;}

.copyright p { font-size:12px !important;}
.f_contact p { text-align:left;}

.caltable { float: none; display:inline-block;  width: auto !important;}
.video { float:none; display:inline-block; margin:0px; width:100%;}
.video iframe { float:none; display:inline-block; width:100%;}
}

@media only screen and (max-width:580px) {
nav { margin-bottom:10px;}
#topNav{ display:none;}	
.field input{ width:100%!important}
#header nav ul.nav-main li { list-style:none; padding:0px;} 

}


@media only screen and (max-width:480px) {
.row_half {float:none; width:100%; display:inline-block;}
.copyright,.f_contact{float:none; width:100%; display:inline-block; padding-bottom:15px;}
.picblock iframe {  width: 100%;}
}

@media only screen and (max-width:320px) {
.caltable { float: none; display:inline-block;  width: 100% !important;}
}
